Reset Search
 

 

Article

Unable to use PSCP to upload or overwrite .py, .xsf or .pol files

« Go Back

Information

 
TitleUnable to use PSCP to upload or overwrite .py, .xsf or .pol files
Symptoms
I am unable to upload or overwrite files on EXOS switches using PSCP
Environment
  • EXOS
  • PUTTY 0.67
  • PSCP
Cause
This is caused by PuTTy 0.67.
Resolution
Upgrade to the latest version of PuTTy/PSCP (at time of writing this article 0.7) and this will work.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255